POST
/docs/{docId}/states/removeTruncate a document's action history
Truncates a document's action history while retaining the number of recent actions specified by keep. Supply keep in the optional request body to set how many of the latest history actions to retain.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
docIdstringrequired
The document's UUID.
Optional action-history truncation settings.
keepintegerrequired
The number of the latest history actions to keep
Error handling
The docId path parameter must be a UUID. If you send a request body, include keep as an integer specifying how many of the latest actions to retain.
